cordova.define("cordova-gaode-amap-location.gaodeLocation", function(require, exports, module) {
var exec = require('cordova/exec');
exports.CallFunction = function (arg0, fun, success, error) {
    exec(success, error, 'gaodeLocation', fun, [arg0]);
};

});
